Bug 877064 - [abrt] wpa_supplicant-1.0-1.fc17: wpa_drv_set_ap_wps_ie: Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
[abrt] wpa_supplicant-1.0-1.fc17: wpa_drv_set_ap_wps_ie: Process /usr/sbin/wp...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:41606d7c972cf612177b1cd04e6...
:
: 870636 877143 894417 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-15 11:01 EST by Zero
Modified: 2013-07-31 19:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:41:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (223 bytes, text/plain)
2012-11-15 11:01 EST, Zero
no flags Details
File: event_log (2.18 KB, text/plain)
2012-11-15 11:01 EST, Zero
no flags Details
File: backtrace (5.55 KB, text/plain)
2012-11-15 11:01 EST, Zero
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-15 11:01 EST, Zero
no flags Details
File: cgroup (174 bytes, text/plain)
2012-11-15 11:01 EST, Zero
no flags Details
File: smolt_data (3.44 KB, text/plain)
2012-11-15 11:01 EST, Zero
no flags Details
File: executable (24 bytes, text/plain)
2012-11-15 11:01 EST, Zero
no flags Details
File: maps (5.14 KB, text/plain)
2012-11-15 11:02 EST, Zero
no flags Details
File: build_ids (902 bytes, text/plain)
2012-11-15 11:02 EST, Zero
no flags Details
File: proc_pid_status (752 bytes, text/plain)
2012-11-15 11:02 EST, Zero
no flags Details
File: open_fds (451 bytes, text/plain)
2012-11-15 11:02 EST, Zero
no flags Details

  None (edit)
Description Zero 2012-11-15 11:01:31 EST
Version-Release number of selected component:
wpa_supplicant-1.0-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
crash_function: wpa_drv_set_ap_wps_ie
kernel:         3.6.6-1.fc17.i686

truncated backtrace:
:Thread no. 1 (7 frames)
: #0 wpa_drv_set_ap_wps_ie at driver_i.h:477
: #1 wpas_stop_listen at p2p_supplicant.c:1104
: #2 p2p_stop_find at ../src/p2p/p2p.c:1064
: #3 p2p_flush at ../src/p2p/p2p.c:2268
: #4 p2p_deinit at ../src/p2p/p2p.c:2249
: #5 wpas_p2p_deinit_global at p2p_supplicant.c:2470
: #6 wpa_supplicant_deinit at wpa_supplicant.c:2776
Comment 1 Zero 2012-11-15 11:01:35 EST
Created attachment 645730 [details]
File: environ
Comment 2 Zero 2012-11-15 11:01:40 EST
Created attachment 645731 [details]
File: event_log
Comment 3 Zero 2012-11-15 11:01:43 EST
Created attachment 645732 [details]
File: backtrace
Comment 4 Zero 2012-11-15 11:01:49 EST
Created attachment 645733 [details]
File: limits
Comment 5 Zero 2012-11-15 11:01:53 EST
Created attachment 645734 [details]
File: cgroup
Comment 6 Zero 2012-11-15 11:01:56 EST
Created attachment 645735 [details]
File: smolt_data
Comment 7 Zero 2012-11-15 11:01:59 EST
Created attachment 645736 [details]
File: executable
Comment 8 Zero 2012-11-15 11:02:02 EST
Created attachment 645737 [details]
File: maps
Comment 9 Zero 2012-11-15 11:02:08 EST
Created attachment 645738 [details]
File: build_ids
Comment 10 Zero 2012-11-15 11:02:16 EST
Created attachment 645739 [details]
File: proc_pid_status
Comment 11 Zero 2012-11-15 11:02:19 EST
Created attachment 645740 [details]
File: open_fds
Comment 12 Dan Williams 2013-05-01 11:05:53 EDT
*** Bug 894417 has been marked as a duplicate of this bug. ***
Comment 13 Dan Williams 2013-05-01 11:06:02 EDT
*** Bug 877143 has been marked as a duplicate of this bug. ***
Comment 14 Dan Williams 2013-05-01 11:10:20 EDT
*** Bug 870636 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2013-07-03 18:04:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2013-07-31 19:42:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.